/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: #0b4ea7;
  text-decoration: none;
}

a:hover {
  color: #650200;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto", sans-serif;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #0b4ea7;
  border-top-color: #e2eefd;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}
 
@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #0b4ea7;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #0b4ea7; 
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
 
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 75vh;
  background: url("./img/hero-bg.jpg") top left;
  background-size: cover;
  position: relative;
}
#hero:before {
  content: "";
  background: rgba(255, 255, 255, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
} 
#hero .container {
  position: relative;
}
#hero h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #222222;
  font-family: "Poppins", sans-serif;
}
#hero h1 span {
  color: #0b4ea7;
}
#hero h2 {
  color: #555555;
  margin: 5px 0 30px 0;
  font-size: 24px;
  font-weight: 400;
}

#hero a {
	
	text-decoration: none;
}


#hero .btn-get-started {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #0b4ea7;
}
#hero .btn-get-started:hover {
  background: #650200;
}
#hero .btn-watch-video {
  font-size: 16px;
  transition: 0.5s;
  margin-left: 25px;
  color: #222222;
  font-weight: 600;
  display: flex;
  align-items: center;
}
#hero .btn-watch-video i {
  color: #0b4ea7;
  font-size: 32px;
  transition: 0.3s;
  line-height: 0;
  margin-right: 8px;
}
#hero .btn-watch-video:hover {
  color: #0b4ea7;
}
#hero .btn-watch-video:hover i {
  color: #650200;
}
@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}
@media (max-width: 768px) {
  #hero {
    height: 100vh;
  }
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
  #hero .btn-get-started, #hero .btn-watch-video {
    font-size: 13px;
  }
}
@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  /*padding: 60px 0;*/
  padding: 30px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f6f9fe;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.section-title h2 {
  font-size: 26px;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 8px 20px;
  margin: 0;
  background: #e7f1fd;
  color: #0b4ea7;
  display: inline-block;
  text-transform: uppercase;
  border-radius: 50px;
}


.section-title h3 {
  margin: 15px 0 0 0;
  font-size: 32px;
  font-weight: 700;
}
.section-title h3 span {
  color: #0b4ea7;
}
.section-title p {
  margin: 15px auto 0 auto;
  font-weight: 600;
}
@media (min-width: 1024px) {
  .section-title p {
    width: 50%;
  }
}
 

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 18px 0;
  background: #c1c1c1;
  min-height: 40px;
  margin-top: 5px;
}

.breadcrumbs h2 {
  font-size: 32px;
  font-weight: 300;
  margin: 0;
  color: #fff;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-weight: 700;
}

.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6b7b8d;
  content: "/";
}

.breadcrumbs ol li a {
  color: #0b4ea7;
  text-decoration:none;
}

.breadcrumbs ol li a:hover {
  color: #0b4ea7;
  text-decoration:none;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 58px;
  }
  .breadcrumbs .d-flex {
    display: block !important;
  }
  .breadcrumbs h2 {
    margin-bottom: 10px;
  }
  .breadcrumbs ol {
    display: block;
  }
  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #fff;
  padding: 0 0 30px 0;
  color: #444444;
  font-size: 14px;
  background: #f1f6fe;
}

#footer .footer-newsletter {
  padding: 50px 0;
  background: #f1f6fe;
  text-align: center;
  font-size: 15px;
}
#footer .footer-newsletter h4 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
}
#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);
  text-align: left;
}
#footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}
#footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #0b4ea7;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#footer .footer-newsletter form input[type=submit]:hover {
  background: #650200;
}
#footer .footer-top {
  padding: 10px 0 10px 0; /****************/
  background: #fff;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

#footer .footer-top .logo-footer {
    display: block;    
}

#footer .footer-top .footer-contact { /********************************/
  margin-bottom: 20px;
  padding-left: 5px;
}
#footer .footer-top .footer-contact h3 {
  font-size: 24px;
  margin: 0 0 15px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}
#footer .footer-top .footer-contact h3 span {
  color: #0b4ea7;
}
#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Roboto", sans-serif;
  color: #777777;
}


#footer .footer-top .footer-contact a {
  color: #0b4ea7;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
  text-decoration: none;
  font-weight: bold;
}
#footer .footer-top .footer-contact a:hover {
  color: #0b4ea7;
}


#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links { /***********************/
  margin-bottom: 20px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 10px 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #0b4ea7;
  font-size: 18px;
  line-height: 1;
}
/*
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
} */


#footer .footer-top .footer-links .titulo a{
  text-decoration:none;
}
			  

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
  text-decoration: none;
  font-weight: bold;
}
#footer .footer-top .footer-links ul a:hover {
  color: #0b4ea7;
}
#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #0b4ea7;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .footer-top .social-links a:hover {
  background: #650200;
  color: #fff;
  text-decoration: none;
}

#footer .copyright {
  padding-top: 5px;
  text-align: center;
  float: left;
}
#footer .copyright strong {
  color: #0b4ea7;
  text-decoration: none;
}
#footer .copyright a {
  color: #0b4ea7;
  text-decoration: none;
}
#footer .copyright a:hover {
  color: #0b4ea7;
  text-decoration: none;
}

#footer .credits {
  padding-top: 5px;
  float: right;
  text-align: center;
  font-size: 13px;
  color: #444444;
}
#footer .credits a {
  color: #0b4ea7;
  text-decoration: none;
}
#footer .credits a:hover {
  color: #0b4ea7;
  text-decoration: none;
}


#footer .terms {
  padding-top: 5px;
  float: center;
  text-align: center;
  font-size: 13px;
  color: #444444;
}

#footer .terms a {
  color: #0b4ea7;
  text-decoration: none;
}
#footer .terms a:hover {
  color: #0b4ea7;
  text-decoration: none;
}


@media (max-width: 768px) {

  #footer .copyright,
  #footer .credits {
    float: none;
    text-align: center;
    padding: 2px 0;
  }
}


#footer .custom-logo_footer-link a
 {
	border-bottom: 1px solid transparent;
	text-decoration: none;
}



#footer .footer-top .title-footer h3 {
	padding-top: 45px;
	font-size: 28px;
	color: #0b4ea7;
    font-weight: bold;
    text-align: center;
    
}

#footer .logo-footer img {
	margin-top: 15px;
    text-align: center;
    max-width: 90px;
    max-height: 90px;
    text-align: center;
}


@media (max-width: 480px) {
  #footer .footer-top .logo-footer img {
    padding-top: 0px;  
    max-width: 90px;
    max-height: 80px;
    padding-left: 10px;    
  }
  
  #footer .footer-top .title-footer h3 {
    font-size: 20px;
    color: #0b4ea7;
    margin: 0 0 15px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
  }
}

 

 .img-responsive2 {
    display: inline-block;
    max-width: 7%;
}

.img-circle {
	border-radius: 50%;
}

/*--------------------------------------------------------------
# POST
--------------------------------------------------------------*/
 

 
/* Assistive text */
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	height: 1px;
	width: 1px;
	color: #0b4ea7;
}

a.assistive-text:focus
  {
	background-color: #f1f1f1;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 6px;
	line-height: normal;
	padding: 17px 22px 15px;
	text-decoration: none;
	top: 7px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}




/* Botões de Navegação dos Posts*/
#nav-single {
  width: 100%;
 }

#nav-single .nav-next a {
  color: #0b4ea7;
  text-decoration: none;
  float: right;
   margin: 0 10px 10px 0;
  
}
#nav-single .nav-next a:hover {
  color: #650200;
  text-decoration: none;
}
#nav-single .nav-previous a {
  color: #0b4ea7;
  text-decoration: none;
  
  
}
#nav-single .nav-previous a:hover {
  color: #650200;
  text-decoration: none;
}

			
/* =========================================== */
#widget {
  background: #fff;
  padding: 0 0 20px 0;
  color: #444444;
  font-size: 14px;
  background: #f1f6fe; 
  border-radius: 5px;
}

#widget .rede-social a {
  font-size: 18px;
  display: inline-block;
  background: #0b4ea7;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#widget .rede-social a:hover {
  background: #650200;
  color: #fff;
  text-decoration: none;
}

#widget h6 {
    color: #fff;
    background: #0b4ea7;
    text-transform: uppercase;
    padding: 8px 0;
    border-radius: 5px;
    text-align: center;
    height: 36px;
  	transition: 0.3s;
}   

.titulo {
    color: #fff;
    background: #0b4ea7;
    text-transform: uppercase;
    padding: 8px 0;
    border-radius: 5px;
    text-align: center;
    height: 36px;
  	transition: 0.3s;
}   
 
.titulo h3{
    color: #fff;
/*    background: #0b4ea7;*/
    text-transform: uppercase;
}   
.titulo h5{
    color: #fff;
    /*background: #0b4ea7;*/
    text-transform: uppercase;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}   

.titulo h4{
    color: #fff;
   /* background: #0b4ea7;*/
    text-transform: uppercase;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}    

.titulo h6{
    color: #fff;
   /* background: #0b4ea7;*/
    text-transform: uppercase;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}    
 

.titulo a{
    color: #fff;
    /*background: #0b4ea7;*/
    
    text-transform: uppercase;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}   

.titulo a:hover {
  /*color: #650200;*/
  color: #ffff00;
  text-decoration: none;
}
  



/**************************************
# Leia mais
**************************************/

.leia-mais {
	background: #fff;
	color: #000;
	font-size: 12px;
    padding: 6px 14px;
    margin: 0 6px 8px 0;
	border: 1px solid #d2d2d2;
	border-radius: 5px;
	box-shadow: 5px 5px 5px #d2d2d2;
	text-shadow: none;
	height: 36px;
    text-decoration: none;
}

.leia-mais:hover {
	background: #0b4ea7;
	color: #fff;
	border: 1px solid #d2d2d2;
	border-radius: 5px;
	box-shadow: 5px 5px 5px #d2d2d2;
	height: 36px;
	text-shadow: none;
}


.titulo-carousel {
	background: #0b4ea7;
	color: #fff;
	font-size: 14px;
    padding: 6px 14px;
    margin: 0 6px 8px 0;
	border-radius: 5px;
	height: 48px;
    text-decoration: none;
    font-weight: bold;
}


.leia-mais-carousel a {
	background: #0b4ea7;
	color: #fff;
	font-size: 14px;
    padding: 6px 14px;
    margin: 0 6px 8px 0;
	border-radius: 5px;
	height: 48px;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s;
}

.leia-mais-carousel a:hover {
	background: #df3740;
	color: #fff;
	border-radius: 5px;
	height: 48px;
}

.required {
  color: #0b4ea7;	
  font-weight: bold;	
}

/*--------------------------------------------------------------
# Saiba mais
--------------------------------------------------------------*/
.saiba-mais {
	background: #fff;
	color: #000;
	font-size: 12px;
    padding: 6px 14px;
    margin: 0 6px 8px 0;
	border: 1px solid #d2d2d2;
	border-radius: 5px;
	box-shadow: 5px 5px 5px #d2d2d2;
	text-shadow: none;
	height: 36px;
    text-decoration: none;

}

.saiba-mais:hover {
	background: #0b4ea7;
	color: #fff;
	border: 1px solid #d2d2d2;
	border-radius: 5px;
	box-shadow: 5px 5px 5px #d2d2d2;
	height: 36px;
	text-shadow: none;
}



/*--------------------------------------------------------------
# Blogs Relacionados
--------------------------------------------------------------*/
.related-blog .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}

.related-blog .icon-box::before {
  content: "";
  position: absolute;
  background: #cbe0fb;
  right: 0;
  left: 0;
  bottom: 0;
  top: 100%;
  transition: all 0.3s;
  z-index: -1;
}

.related-blog .icon-box:hover::before {
  background: #106eea;
  top: 0;
  border-radius: 0px;
}

.related-blog .icon {
  margin-bottom: 15px;
}

.related-blog .icon i {
  font-size: 48px;
  line-height: 1;
  color: #106eea;
  transition: all 0.3s ease-in-out;
}

.related-blog .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.related-blog .title a {
  color: #111;
}

.related-blog .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}

.related-blog .icon-box:hover .title a,
.related-blog .icon-box:hover .description {
  color: #fff;
}

.related-blog .icon-box:hover .icon i {
  color: #fff;
}

                   
.title-related h2{
  font-size: 24px;
  font-weight: 700;
  position: relative;
  color: #fff;
  background-color: #0b4ea7;
  border-radius: 5px;
  text-align: center;
  height: 36px;
  text-transform: uppercase;
  transition: 0.3s;
  padding: 5px 0;	
  width: 350px;
}
           

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
 
.portfolio-details {
  padding-top: 10px;
}


/*
.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 5px;
  position: relative;
}
*/
.portfolio-details .portfolio-details-slider .swiper-pagination {
  text-align: right;	
/*  bottom: 20px !important;
  bottom: calc(env(safe-area-inset-bottom) + 50px) !important*/
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #0b4ea7;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #0b4ea7;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(34, 34, 34, 0.08);
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li+li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 30px;
}

.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0;
} 

.portfolio-details .portfolio-details-slider a {
	color: #000;
	text-decoration: none;
    font-weight: bold;
    transition: 0.3s;
}

.portfolio-details .portfolio-details-slider a:hover {
	color: #0b4ea7;
}

.portfolio-details .portfolio-details-slider .swiper-slide h4 {
  padding-top: 10px;
  background-color: #fff;  
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
  
  
  bottom: 20px !important;
  bottom: calc(env(safe-area-inset-bottom) + 50%) !important
  
}


.portfolio-details .portfolio-sidebar {
   padding-top: 10px;
}

.portfolio-details .portfolio-sidebar .sidebar-title {
  font-size: 20px;
  font-weight: 700;
  position: relative;
  color: #fff;
  background-color: #0b4ea7;
  border-radius: 5px;
  text-align: center;
  height: 36px;
  text-transform: uppercase;
  transition: 0.3s;
  padding: 8px 0;	
}
 
.portfolio-details .portfolio-sidebar .sidebar-item {
  margin-bottom: 30px;
}

.portfolio-details .portfolio-sidebar .sidebar hr {
	color: #0b4ea7;
}

.portfolio-details .portfolio-sidebar .search-form form {
  background: #fff;
  border: 1px solid #ddd;
  padding: 3px 10px;
  position: relative;
}

.portfolio-details .portfolio-sidebar .search-form form input[type="text"] {
  border: 0;
  padding: 4px;
  border-radius: 4px;
  width: calc(100% - 40px);
}

.portfolio-details .portfolio-sidebar .search-form form button {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 15px;
  margin: -1px;
  background: #0b4ea7;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
  line-height: 0;
}

.portfolio-details .portfolio-sidebar .search-form form button i {
  line-height: 0;
}

.portfolio-details .portfolio-sidebar .search-form form button:hover {
  background: #de323c;
}


.portfolio-details .portfolio-details-slider img {
  width: 100%;
  height: 480px;
  margin-left: auto;
  margin-right: auto;
}


@media(max-width: 480px) {
  .portfolio-details .swiper-wrapper .swiper-slide img {
    height: 150px;
    margin-left: auto;
    margin-right: auto;  
  }
  .swiper-pagination {
     display: none;
  }
}


.hr-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}
 

/*======================================
    section-related
========================================*/

.section-related {
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .section-related {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .section-related {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
 

 
.blog-section {
  background-color: #fff;
}


.blog-section .section-title2 h2{
  font-size: 24px;
  font-weight: 700;
  position: relative;
  color: #fff;
  background-color: #0b4ea7;
  border-radius: 5px;
  text-align: center;
  height: 36px;
  text-transform: uppercase;
  transition: 0.3s;
  padding: 5px 0;	
  width: 350px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .blog-section .section-title {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .blog-section .section-title {
    margin-bottom: 20px;
  }
}
 

/* Single Blog Grid*/
.related-blog-grid {
  margin-top: 1px;
  background-color: #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.089);
          box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.089);
  overflow: hidden;
}

.related-blog-grid .blog-img {
  overflow: hidden;
}

.related-blog-grid .blog-img a {
  width: 100%;
}

.related-blog-grid .blog-img img {
  width: 100%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.related-blog-grid:hover .blog-img img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.related-blog-grid .blog-content {
  padding: 35px;
}
 
.blog-section .related-blog-grid .meta {
  
  margin-bottom: 10px;
  color: #c1c8d0;
}


.blog-section .related-blog-grid .meta ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
  padding: 0;
  margin: 0;
}

.blog-section .related-blog-grid .meta ul li + li {
  padding-left: 20px;
}
 
.blog-section .related-blog-grid .meta i {
  font-size: 14px;
  margin-right: 8px;
  line-height: 0;
}

.blog-section .related-blog-grid .meta a {
  color: #c8c8c8;
  font-size: 14px;
  display: inline-block;
  line-height: 1;
  text-decoration: none;
}

.blog-section .related-blog-grid .meta a:hover {
  color: #0b4ea7;
}

.related-blog-grid .blog-content h4 {
  display: block;
  line-height: 28px;
}

.related-blog-grid .blog-content h4 a {
  font-size: 17px;
  color: #BB1515;
  font-weight: 700;
  display: inline-block;
  text-decoration: none;
}

.related-blog-grid .blog-content h4 a:hover {
  color: #941212;
}

.related-blog-grid .blog-content p {
  display: block;
  margin-top: 20px;
}

.related-blog-grid .blog-content .button {
  margin-top: 20px;
}

.related-blog-grid .blog-content .button .btn {
  padding: 0;
  background-color: transparent;
  color: #BB1515;
  text-decoration: underline;
  overflow: visible;
}

.related-blog-grid .blog-content .button .btn:hover {
  color: #941212;
}

 
.related-blog-grid .blog-content-title h4 a {
  font-size: 17px;
  color: #000;
  font-weight: 700;
  display: inline-block;
  text-decoration: none;
}

.related-blog-grid .blog-content-title h4 a:hover {
  color: #0b4ea7;
}


/********************************************
# Carousel
********************************************/
.wp-hero-slider{
  /*padding: 50px 0;*/
  padding: 20px 0 20px 0;
  background-color: #fff;

}

.carousel-inner{
  border-radius: 5px;
  width: 100%;
}

.carousel-inner img {
    max-width: 100%;
    height: auto;
    width: 100%;
}

.carousel-item{
  position: relative;
}
.carousel-item .overlay{
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-color: #000;
  opacity: 0.5;
}

.carousel-control-next, .carousel-control-prev {
    opacity: 1;
}

.carousel-caption {
    position: absolute;
    width: 80%;
    top: 50%;
    left: 50% !important;
    transform: translate(-50%, -50%);
}

.carousel-caption .content{
  padding-left: 50px;
}

.carousel-caption h5{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.carousel-caption a{
  color: #fff;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 32px;
  font-weight: 700;
}

.carousel-caption a:hover{
  text-decoration: none !important;
}

.carousel-caption a:focus{
  text-decoration: none !important;
}

.carousel-caption a:hover{
  color:#fff !important;
}

.carousel-item .content span a{
  position: relative;
  color: #fff;
  font-size: 26px;
  font-weight: 400;
  margin-right: 30px;
  letter-spacing: 1px;
}

.carousel-item .content span.post-date a:after{
  content: '';
  position: absolute;
  top: 50%;
  left: -25px;
  background-color: #fff;
  width: 15px;
  height: 2px;
}

.carousel-item .content span i{
  color: #c8c8c8;
  font-size: 14px;
  font-weight: 300;
  /*margin-right: 30px;*/
  letter-spacing: 1px;
}

.carousel-item .content p {
  position: relative;
  color: #fff;
  font-size: 26px;
  font-weight: 400;
  margin-right: 30px;
  letter-spacing: 1px;
}


@media screen and (max-width: 500px){
  .carousel-item .content span.post-date a:after {
    top: 30% !important;
  }
  
  .wp-hero-slider{
    padding: 5px 0 15px 0;
    background-color: #fff;
  }

}

.carousel-item .content .user-img{
  width: 40px;
  height: 40px;
  margin-right: 10px;
  border-radius: 50px;
  box-shadow: 0 5px 15px 5px rgba(0, 33, 85, .1);
}

.carousel-item .content .post-date{
  margin-right: 20px;
}

@media(max-width: 480px) {
  .carousel-caption {
    position: absolute;
    width: 80%;
    top: 40%;
    left: 50% !important;
    transform: translate(-50%, -50%);
  }
  .carousel-caption a{
    color: #fff;
    text-decoration: none;
    letter-spacing: 1px;
    font-size: 12px;
    font-weight: 700;
  }
  
  .carousel-item .content {
    display :none;
  }
  
  .carousel .carousel-indicators button {
      display: none;
  }
  
}
 
.carousel .carousel-indicators button{
  text-align: right;
}

.carousel .carousel-indicators button {
    width: 12px;
    height: 12px;
    border-radius: 100%;
	background-color: #fff;
    opacity: 1;
    border: 1px solid #0b4ea7;
}
.carousel .carousel-indicators button.active {
    width: 12px;
    height: 12px;
    border-radius: 100%;
	background-color: #0b4ea7;
    opacity: 1;
    border: 1px solid #0b4ea7;
}

.carousel .carousel-item {
	max-height: 510px;
}


/******************
# Novo Item de Menu
/*****************/

 .item_menu {
  display: inline-block;
  background: #0b4ea7;
  color: #fff;
  padding: 6px 20px;
  transition: 0.3s;
  font-size: 14px;
  font-weight: 600;
  border-radius: 4px;
  text-decoration: none;
}

.item_menu:hover {
  /*background: #df3740;*/
  background: #ff5959;
  color: #fff;
}



/***********************************
   Link para editar o Post ou página
***********************************/


.edit-link {
  -moz-text-align-last: right;
  text-align-last: right;
}

.edit-link a {
  display: inline-block;
  background: #fff;
  color: #0b4ea7;
  padding: 6px 20px;
  transition: 0.3s;
  font-size: 14px;
  border-radius: 4px;
  text-decoration: none;
}

.edit-link a:hover {
  background: #df3740;
  color: #fff;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  width: 100%;
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  color: #556270;
  float: left;
  width: 44px;
  height: 44px;
  background: #edeff1;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #556270;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #8795a4;
}

.contact .info .email, .contact .info .phone {
  margin-top: 40px;
}

.contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
  background: #556270;
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
  background: #fff;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus, .contact .php-email-form textarea:focus {
  border-color: #0b4ea7;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type="submit"] {
  background: #0b4ea7;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #e24d55;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Counter
=========================== */
.counts {
  padding: 70px 0 60px;
}
.counter{
    color: #fff;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    width: 210px;
    min-height: 246px;
    padding: 25px 0 0;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.counter:after{
    content: '';
    background: linear-gradient(to right, #eff0f2, #fefefe);
    height: 152px;
    width: 152px;
    border-radius: 15px;
    border: 3px solid #fff;
    box-shadow: 5px 0 8px rgba(0, 0, 0, 0.2);
    transform: translateX(-50%) rotate(45deg);
    position: absolute;
    top: 25px;
    left: 50%;
    z-index: -1;
}
.counter .counter-value{
    background:#fe8c00;
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 2px;
    width: 100%;
    padding: 10px 0 6px;
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(0,0,0,0.6),0 0 0 2px #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}
.counter .counter-icon{
    background: linear-gradient(to right,#fe8c00,#f83600);
    font-size: 30px;
    line-height: 60px;
    width: 60px;
    height: 60px;
    margin: 0 auto 20px;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
}
.counter h3{
    color: #f83600;
    font-size: 17px;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 22px;
    padding: 0 30px;
    margin: 0 0 15px;
}
.counter.green .counter-value{ background: #01c700; }
.counter.green .counter-icon{ background: linear-gradient(to right,#01c700,#019b01); }
.counter.green h3{ color: #019b01; }

.counter.blue .counter-value{ background: #28a9e2; }

.counter.blue .counter-icon{ background: linear-gradient(to right,#28a9e2,#28a9e7); }
.counter.blue h3{ color: #28a9e2; }

.counter.pink .counter-value{ background: #FF69B4; }
.counter.pink .counter-icon{ background: linear-gradient(to right,#FF69B4,#FF69B8); }
.counter.pink h3{ color: #FF69B4; }

.counter.red .counter-value{ background: #0b4ea7; }
.counter.red .counter-icon{ background: linear-gradient(to right,#0b4ea7,#e1434b); }
.counter.red h3{ color: #0b4ea7; }


/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team {
  padding: 60px 0;
}

.team .member {
  margin-bottom: 20px;
  overflow: hidden;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(16, 110, 234, 0.15);
}

.team .member .member-img {
  position: relative;
  overflow: hidden;
}

.team .member .member-img img {
    /*float: left;
    width:  305px;
    height: 280px;
    object-fit: cover;
    */
    width: 305px!important;
	height: 280px!important;
	border-radius: 10px;
  
}


.team .member .social {
  position: absolute;
  left: 0;
  bottom: 30px;
  right: 0;
  opacity: 0;
  transition: ease-in-out 0.3s;
  text-align: center;
}

.team .member .social a {
  transition: color 0.3s;
  color: #222222;
  margin: 0 3px;
  padding-top: 7px;
  border-radius: 4px;
  width: 36px;
  height: 36px;
  background: rgba(16, 110, 234, 0.8);
  display: inline-block;
  transition: ease-in-out 0.3s;
  color: #fff;
  background: #0b4ea7;
  
}

.team .member .social a:hover {
  background: #e1434b;
}

.team .member .social i {
  font-size: 18px;
}

.team .member .member-info {
  padding: 25px 15px;
}

.team .member .member-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 18px;
  color: #d10014;
}

.team .member .member-info span {
  display: block;
  font-size: 134x;
  font-weight: 700;
  color: #777777;
}

.team .member .member-info p {
  font-style: italic;
  font-size: 14px;
  line-height: 26px;
  color: #777777;
}

.team .member:hover .social {
  opacity: 1;
  bottom: 15px;
}



/********************************
# obrigatórios
********************************/

#login-alert{
    display: none;
 }
 
 
.msg-erro{ color: red; font-size: 14px}
.obrigatorio{ color: red; font-size: 14px}

 
.entrar form#login-form p.lembrarme {border-color: #0b4ea7}
.entrar form#login-form p.lembrarme input#remember {color: #fff }
.entrar form#login-form p.lembrarme input#remember:checked {background: #0b4ea7;}

  
#working {
  -moz-text-align-last: center;
  text-align-last: center;
  display: none;
}
	
#btn-entrar {
  background: #0b4ea7;
  border-color: #0b4ea7;
  border-radius: 10px;
}
	
#btn-entrar:hover {
  background: #650200;
  border-color: #650200;
  color: #fff;
}
	
.link-registro {
  -moz-text-align-last: right;
  text-align-last: right;
}
	
.link-registro a {
  display: inline-block;
  background: #fff;
  color: #df3740;
  padding: 6px 20px;
  transition: 0.3s;
  font-size: 14px;
  border-radius: 4px;
  text-decoration: none;
  font-weight: 700;
}
	
.link-registro a:hover {
  color: #0b4ea7;
}
	
	
.reseta-senha {
  -moz-text-align-last: right;
  text-align-last: right;
}
	
.reseta-senha a {
  display: inline-block;
  background: #fff;
  color: #df3740;
  padding: 6px 20px;
  transition: 0.3s;
  font-size: 14px;
  border-radius: 4px;
  text-decoration: none;
  font-weight: 700;
}
	
.reseta-senha a:hover {
  color: #0b4ea7;
}
	
 /*---------------------------------------
  SECTION               
-----------------------------------------*/
.section-padding {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-bg {
  background-color: #5a6f80;;
}

.section-overlay {
  background: rgba(0, 0, 0, 0.35);
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  width: 100%;
  height: 100%;
}

.section-overlay + .container {
  position: relative;
}

 /*---------------------------------------
  FEATURE BLOCK              
-----------------------------------------*/
.featured-block {
  text-align: center;
  transition: all 0.5s ease;
  min-height: 256px;
  padding: 15px;
}

.featured-block a {
	text-decoration: none;
}
.featured-block:hover {
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}

.featured-block:hover .featured-block-image {
  transform: scale(0.75);
}

.featured-block-image {
  display: block;
  margin: auto;
  transition: all 0.5s;
}

.featured-block:hover .featured-block-text {
  margin-top: 0;
}

.featured-block-text {
  color: #000;
  font-size: 24px;
  margin-top: 20px;
  transition: all 0.5s;
}

.fundo-form {
  border-radius: 20px;
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}



/**********************************************
 Whatsapp
 **********************************************/
 
 
 
.whatsapp-float-button {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 3rem;
	height: 3rem;
	bottom: 0.5rem;
	left: 1rem;
	/*right: 4rem;*/ /*se fosse do lado direito*/
	background-color: #25d366;
	color: #fff;
	border-radius: 100%;
	z-index: 1000;
	transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out,box-shadow .2s ease-in-out;
}

.whatsapp-float-button:hover, .whatsapp-float-button:focus {
    color: #fff;
    background-color: #1ca44e;
}

.pulsating-button:before {
    content: '';
    position: absolute;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    border-radius: 100%;
    animation: pulse-success 2s infinite;
}

.pulsating-button:hover:before {
    animation: none;
}

@keyframes pulse-success {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(37, 211, 102, 0);
	}

	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
	}
}

/* Ocultar no checkout */
.checkout .whatsapp-float-button, .has-fluid-checkout .whatsapp-float-button {
	display: none;
}

